Manifest-Version: 1.0
Export-Package: org.mobicents.slee.container.management.console.client
 .activity;uses:="org.mobicents.slee.container.management.console.clie
 nt,org.mobicents.slee.container.management.console.client.common,com.
 google.gwt.user.client.ui,com.google.gwt.user.client.rpc,com.google.g
 wt.event.dom.client,com.google.gwt.event.shared,org.mobicents.slee.co
 ntainer.management.console.client.resources,org.mobicents.slee.contai
 ner.management.console.client.sbb.entity",org.mobicents.slee.containe
 r.management.console.client.alarms;uses:="org.mobicents.slee.containe
 r.management.console.client.common,com.google.gwt.user.client.ui,com.
 google.gwt.event.dom.client,org.mobicents.slee.container.management.c
 onsole.client,com.google.gwt.event.shared,com.google.gwt.user.client.
 rpc",org.mobicents.slee.container.management.console.client.common;us
 es:="com.google.gwt.user.client,com.google.gwt.event.dom.client,com.g
 oogle.gwt.event.shared,com.google.gwt.user.client.ui,org.mobicents.sl
 ee.container.management.console.client.components.info,org.mobicents.
 slee.container.management.console.client.components,org.mobicents.sle
 e.container.management.console.client,com.google.gwt.i18n.client,org.
 mobicents.slee.container.management.console.client.pages,com.google.g
 wt.dom.client",org.mobicents.slee.container.management.console.client
 .components;uses:="org.mobicents.slee.container.management.console.cl
 ient.components.info,org.mobicents.slee.container.management.console.
 client,org.mobicents.slee.container.management.console.client.common,
 com.google.gwt.user.client.ui,com.google.gwt.user.client.rpc,com.goog
 le.gwt.event.dom.client,com.google.gwt.event.shared,org.mobicents.sle
 e.container.management.console.client.activity,org.mobicents.slee.con
 tainer.management.console.client.deployableunits",org.mobicents.slee.
 container.management.console.client.deployableunits;uses:="org.mobice
 nts.slee.container.management.console.client,org.mobicents.slee.conta
 iner.management.console.client.common,com.google.gwt.user.client.ui,c
 om.google.gwt.user.client.rpc,org.mobicents.slee.container.management
 .console.client.components",org.mobicents.slee.container.management.c
 onsole.client.log;uses:="com.google.gwt.user.client.ui,org.mobicents.
 slee.container.management.console.client.common,com.google.gwt.user.c
 lient.rpc,org.mobicents.slee.container.management.console.client",org
 .mobicents.slee.container.management.console.client;uses:="org.mobice
 nts.slee.container.management.console.client.common,com.google.gwt.co
 re.client,com.google.gwt.user.client.rpc,com.google.gwt.user.client.u
 i,org.mobicents.slee.container.management.console.client.activity,org
 .mobicents.slee.container.management.console.client.resources,org.mob
 icents.slee.container.management.console.client.usage,org.mobicents.s
 lee.container.management.console.client.components,org.mobicents.slee
 .container.management.console.client.sleestate,org.mobicents.slee.con
 tainer.management.console.client.deployableunits,org.mobicents.slee.c
 ontainer.management.console.client.sbb.entity,org.mobicents.slee.cont
 ainer.management.console.client.services,org.mobicents.slee.container
 .management.console.client.log,org.mobicents.slee.container.managemen
 t.console.client.alarms",org.mobicents.slee.container.management.cons
 ole.client.pages;uses:="org.mobicents.slee.container.management.conso
 le.client.common,org.mobicents.slee.container.management.console.clie
 nt.activity,com.google.gwt.user.client.ui,org.mobicents.slee.containe
 r.management.console.client.alarms,org.mobicents.slee.container.manag
 ement.console.client.components,org.mobicents.slee.container.manageme
 nt.console.client.deployableunits,org.mobicents.slee.container.manage
 ment.console.client.log,org.mobicents.slee.container.management.conso
 le.client.resources,org.mobicents.slee.container.management.console.c
 lient.usage,org.mobicents.slee.container.management.console.client.se
 rvices,org.mobicents.slee.container.management.console.client.sleesta
 te",org.mobicents.slee.container.management.console.client.resources;
 uses:="com.google.gwt.user.client.rpc,com.google.gwt.event.dom.client
 ,org.mobicents.slee.container.management.console.client,com.google.gw
 t.user.client.ui,org.mobicents.slee.container.management.console.clie
 nt.activity,org.mobicents.slee.container.management.console.client.co
 mmon,com.google.gwt.event.shared,org.mobicents.slee.container.managem
 ent.console.client.components.info,org.mobicents.slee.container.manag
 ement.console.client.components",org.mobicents.slee.container.managem
 ent.console.client.sbb.entity;uses:="org.mobicents.slee.container.man
 agement.console.client,com.google.gwt.user.client.rpc,org.mobicents.s
 lee.container.management.console.client.common,com.google.gwt.user.cl
 ient.ui,org.mobicents.slee.container.management.console.client.activi
 ty,org.mobicents.slee.container.management.console.client.components"
 ,org.mobicents.slee.container.management.console.client.services;uses
 :="org.mobicents.slee.container.management.console.client.components.
 info,org.mobicents.slee.container.management.console.client,com.googl
 e.gwt.user.client.ui,org.mobicents.slee.container.management.console.
 client.components,org.mobicents.slee.container.management.console.cli
 ent.common,com.google.gwt.user.client.rpc,org.mobicents.slee.containe
 r.management.console.client.sbb.entity",org.mobicents.slee.container.
 management.console.client.sleestate;uses:="org.mobicents.slee.contain
 er.management.console.client.common,com.google.gwt.user.client.ui,com
 .google.gwt.user.client.rpc,org.mobicents.slee.container.management.c
 onsole.client,com.google.gwt.event.dom.client,com.google.gwt.user.cli
 ent,com.google.gwt.event.shared",org.mobicents.slee.container.managem
 ent.console.client.usage;uses:="com.google.gwt.user.client.rpc,org.mo
 bicents.slee.container.management.console.client.common,com.google.gw
 t.user.client.ui,org.mobicents.slee.container.management.console.clie
 nt.components.info,org.mobicents.slee.container.management.console.cl
 ient,org.mobicents.slee.container.management.console.client.component
 s,org.mobicents.slee.container.management.console.client.services,com
 .google.gwt.core.client,org.mobicents.slee.container.management.conso
 le.client.resources"
Implementation-Title: org.mobicents.servers.jainslee.tools:mobicents-s
 lee-tools-management-console-war
Implementation-Version: 2.0.0.BETA2
Built-By: martins
Tool: Bnd-1.15.0
Bundle-Name: Mobicents :: Tools :: slee-management-console-war
Created-By: Apache Maven Bundle Plugin
Implementation-URL: http://www.mobicents.org
SVN-Revision: 22725
Implementation-Vendor-Id: JBoss, a Red Hat division
Build-Jdk: 1.6.0_33
Bundle-Version: 2.0.0.BETA2
Bnd-LastModified: 1340024708115
Bundle-ManifestVersion: 2
Bundle-Description: Mobicents :: Parent pom for 2.x releases
Bundle-License: http://www.gnu.org/licenses/lgpl-2.1.html
Import-Package: com.google.gwt.core.client,com.google.gwt.dom.client,c
 om.google.gwt.event.dom.client,com.google.gwt.event.shared,com.google
 .gwt.i18n.client,com.google.gwt.user.client,com.google.gwt.user.clien
 t.rpc,com.google.gwt.user.client.ui,org.mobicents.slee.container.mana
 gement.console.client.components.info
Bundle-SymbolicName: org.mobicents.servers.jainslee.tools.mobicents-sl
 ee-tools-management-console-war

